View Single Post
Posts: 570 | Thanked: 976 times | Joined on Dec 2012
#3271
It was half year ago
I was able to compile 2.23 and I use it with ubuntu 17.04 on 3.0 kernel.
I only changed MIN_KERNEL_SUPPORTED in debian/sysdeps/linux.mk
__________________
My Thumb repo
 

The Following 2 Users Say Thank You to elros34 For This Useful Post: